/*shamrin 25.11.2019*/

.contact-form-wrap #crmWebToEntityForm table tr td {
    display: block !important;
    width: 100%!important;
    font-size: 16px;
}
.contact-form-wrap #crmWebToEntityForm table tr {
    display: block!important;
    padding-bottom: 15px;
}
.contact-form-wrap #crmWebToEntityForm table tr td select {
    width: 100%;
    height: 45px;
    border: 1px solid #50653f;
    text-indent: 15px;
}
.contact-form-wrap input[type="reset"] {
    padding: 15px 36px;
    font-size: 16px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    display: inline-block;
    border: 1px solid transparent;
    background: #8ac564;
    color: #fff;
    cursor: pointer;
    line-height: 23px !important;
}
.contact-form-wrap input[type="reset"]:hover {
    background: #8ac564 !important;
    color: #fff !important;
}
.contact-form-wrap #crmWebToEntityForm table tr td select option {
    color: #2f4f25;
}
.contact-form-wrap input,.contact-form-wrap select{
    margin-top: 5px;
}

/*shamrin 25.11.2019 end*/

.member-btn span.loginCol {
    min-height: 44px;
}
.member-btn {display: flex;}
.member-btn a {
    display: inline-block;
    line-height: 44px;
    background: #1e4d26;
    width: auto !important;
    padding: 0 15px;
    color: #ffffff;
}
.member-btn a.ld-login.ld-login.ld-login-text.ld-login-button.ld-button.loginLink { margin-right: 0;}
.member-btn:hover {
    background:none !important; 
}
.member-btn a:hover {background: #163e1e !important;}
header .member-btn a.ld-logout.ld-logout.ld-login-text.ld-login-button.ld-button{
	background: none !important;
	padding: 0 15px;
    border-radius: 0;
    background: none !important;
    font: 14px/44px 'Raleway', sans-serif;
	}
header .member-btn a.ld-login.ld-login.ld-login-text.ld-login-button.ld-button {
    padding: 0 20px 0 15px;
    border-radius: 0;
    background: none !important;
    font: 13px/44px 'Raleway', sans-serif;
}

header .member-btn a.ld-logout.ld-logout.ld-login-text.ld-login-button.ld-button:hover {background: #163e1e !important;}

.member-btn a.ld-login.ld-login.ld-login-text.ld-login-button.ld-button:hover {background: #163e1e !important;}
span.ld-icon.ld-icon-login.ld-icon-left {
    margin-right: 5px;
    font-size: 16px;
	display: inline;
}
#education-wrap p.entry-content{color: #333;}
.ld-course-list-items div.ld_course_grid .thumbnail.course>a[rel="bookmark"] {
    display: block;
    max-height: 230px;
    overflow: hidden;
}

p.form-submit-success{
    background: rgba(255,255,255,0.95);
    font-size: 16px;
    font-weight: 400;
}
/*a.ld-profile-edit-link {
    display: none;
}*/

button { cursor: pointer;}
.supports-drag-drop span.screen-reader-text {
    display: none;
}
div#media-frame-title {
    display: none;
}
.media-frame-tab-panel label.screen-reader-text {
    display: none;
}
h2.media-frame-actions-heading.screen-reader-text {
    display: none;
}
h2.upload-instructions.drop-instructions {
    text-transform: none;
}
div.form-username {
    overflow: hidden;
    margin-bottom: 20px;
}
.form-username .ld-profile-avatar {
    width: 100px;
    height: 100px;
    border: 3px solid #e2e7ed;
    border-radius: 100%;
    overflow: hidden;
    margin: 0 15px 0 0;
    display: inline-block;
    float: left;
}
input#upload_image_button {
    width: 120px !important;
    min-width: 120px !IMPORTANT;
    margin-top: 30px !important;
	cursor: pointer;
}
.brain-wrap.century-new-wrap {
    padding-top: 50px;
}
.courses-main-head h2 {
    text-align: center;
    font-family: 'Raleway', sans-serif;   
    text-transform: uppercase;
    letter-spacing: 4.5px;
    color: #488fcd;
}
.new-head { margin-bottom: 0;}

.new-head h2 {    
    padding: 0 !important;
    margin-bottom: 10px !important;
}
.title_1{font-size:46px; font-weight: 400;}
.title_2{font-size:30px;}
.title_3{font-size:20px;}
.courses-main-head h2 {  font-size: 46px;   font-weight: 400; }
.courses-name h2 {font-size: 22px;}

.title_3 {
    font-size: 20px;
	color: #e4e4e4;
	text-align: center;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2.5px;
	padding-bottom: 0;
    margin-top: 15px;
}
input.wpProQuiz_questionInput {
    padding: 5px 10px;
    min-height: 35px;
}
.sucess_error {
    padding: 20px 20px;
    max-width: 80%;
    margin: 0 auto;
    font-size: 15px;    
}
.makePayment{display:none}
.cd-popup-container { min-height: 150px;}
.sucess_error.sucess{    
    color: rgb(0, 128, 0) !IMPORTANT;
}
.ld-user-menu .ld-text.ld-user-welcome-text {  display: none;}
.brian-image img {
    display: block;
    width: 100%;
}
.brian-image {
    max-height: 470px;
    overflow: hidden;
}
section#individual-wrap .brain-wrap.video-wrap {
    padding-top: 50px;
}
#gotoCours{display:none;}
@media (max-width: 1680px){
.member-btn {
    width: auto;
    justify-content: flex-end;
	
	font-size:13px;
}
}
span.loginCol { max-width: 200px; position: relative;}
.learndash-wrapper .ld-alert .ld-alert-icon.ld-icon-alert {  
    font-size: 35px !important;
}
.ld-alert-content {font-size: 15px;}
.learndash-wrapper .ld-alert {padding: 25px 15px 25px 65px !important;}
.courses-main-wrap.clearfix {
    display: flex;
    flex-flow: wrap;
}
.courses-box {
    display: flex;
    width: 31%;
    flex-flow: wrap;
    float: none;
}
.courses-box .courses-box-btn { align-self: flex-end;}
.courses-main-wrap-3 .courses-name p { min-height: 5px;}
.courses-boxInner {  width: 100%;}
.courses-image-wrap{    height: 281px;}

@media (max-width: 1080px){
	.courses-box {width: 47%;	}
}
@media (max-width: 640px){
	.courses-box {
		width: 100%;
		margin-right: 0 !important;
	}
	.courses-name h2 {  font-size: 18px;}
	.courses-main-head h2 { font-size: 36px !important;}
	.link { padding: 10px 30px;  font-size: 16px;}
	.title_1 {  font-size: 36px !important;}
	.new-head h3, .courses-main-head h3 {  font-size: 20px;}
	.title_3 {  font-size: 18px;}
}
.page-template  .brian-image {
    max-height: 100%;
}